Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 19:05:13 -0500

Chat transcript

	

	Vincent Tue, 02/09/21 12:58:46 am Europe/Prague
	
		Hello, would you like to talk about our services?

	Visitor 12:58:46 am
	
		Hello 3.2.2011 was my dedicated server renewed and now I am trying to login WHM and my credentials does not work.Can you please send me? Ticket No was Ticket #4204 Best regards Zbynek Nahlovsky  [email-masked]

	Vincent 12:59:11 am
	
		I apologize
	
		But may I have the server Id?

	Visitor 12:59:56 am
	
		Server ID#: DXDS660

	Vincent 01:00:51 am
	
		Thank you, May I also have your details i.e name, email and phone number?

And, I will get one of our support team to get back to you?

	Visitor 01:01:59 am
	
		Zbynek Nahlovsky [email-masked] tel: +420775521429  Many thanks

	Vincent 01:02:28 am
	
		Thank you for all the details you have provided Zbynek .
	
		I have forwarded your request to our support team and soon someone will get back to you.

		Is there anything else I can help you with today?

	Visitor 01:03:15 am
	
		Thanks  thats all . Have a nice time

	Vincent 01:03:26 am
	
		You're welcome
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:03:32 am
	
		Vincent archived the chat

	4m 46s

Chat has been opened from website: https://www.colocationamerica.com/my-account/edit-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com